Skip to content

Get total and unread threads count for the current company

GET
/openapi/thread/threadscount
curl --request GET \
--url https://open-api.replyco.com/openapi/thread/threadscount \
--header 'Authorization: Bearer <token>'

Returns statistics about threads/tickets:

  • Total number of threads
  • Number of unread threads
  • Per-folder (label) counts in folderThreadsNumber, keyed by folderId

To get the folder names for those ids, call GET /openApi/folder.

Returns the thread count statistics

User is not authenticated or authorized